<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <title>BookTak || BookStore</title>
    <!-- MDB icon -->
    <link rel="icon" href="img/STORELOGO.png" type="image/x-icon" />
    <!-- Font Awesome -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"
    />
    <!-- Google Fonts Roboto -->
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap"
    />
    <!-- MDB -->
    <link rel="stylesheet" href="css/mdb.min.css" />
  </head>
  <body>
    <!-- Start your project here-->
    <header>
      <!-- Jumbotron -->
      <div class="p-3 text-center bg-white border-bottom">
        <div class="container">
          <div class="row gy-3">
            <!-- Left elements -->
            <div class="col-lg-2 col-sm-4 col-4">
              <a href="home.html" class="float-start">
                <img src="img/STORELOGO!.png" height="45" />
              </a>
            </div>
            <!-- Left elements -->

            <!-- Center elements -->
            <div class="order-lg-last col-lg-5 col-sm-8 col-8">
              <div class="d-flex float-end">
                <a
                  href="user.html"
                  class="me-1 border rounded py-1 px-3 nav-link d-flex align-items-center"
                >
                  <i class="fas fa-user-alt m-1 me-md-2"></i>
                  <p class="d-none d-md-block mb-0">User</p>
                </a>
                <a
                  href="cart.html"
                  class="border rounded py-1 px-3 nav-link d-flex align-items-center"
                >
                  <i class="fas fa-shopping-cart m-1 me-md-2"></i>
                  <p class="d-none d-md-block mb-0">Keranjang</p>
                </a>
              </div>
            </div>
            <!-- Center elements -->

            <!-- Right elements -->
            <div class="col-lg-5 col-md-12 col-12">
              <div class="input-group float-center">
                <div class="form-outline">
                  <input type="search" id="form1" class="form-control" />
                  <label class="form-label" for="form1">Cari</label>
                </div>
                <button type="button" class="btn btn-primary shadow-0">
                  <i class="fas fa-search"></i>
                </button>
              </div>
            </div>
            <!-- Right elements -->
          </div>
        </div>
      </div>
      <!-- Jumbotron -->

      <!-- Heading -->
      <div class="bg-primary">
        <div class="container py-4">
          <!-- Breadcrumb -->
          <nav class="d-flex">
            <h6 class="mb-0">
              <a href="" class="text-white-50">Home</a>
              <span class="text-white-50 mx-2"> > </span>
              <a href="" class="text-white"><u>2. Keranjang</u></a>
            </h6>
          </nav>
          <!-- Breadcrumb -->
        </div>
      </div>
      <!-- Heading -->
    </header>

    <!-- cart + summary -->
    <section class="bg-light my-5">
      <div class="container">
        <div class="row">
          <!-- cart -->
          <div class="col-lg-9">
            <div class="card border shadow-0">
              <div class="m-4">
                <h4 class="card-title mb-4">Keranjang Anda</h4>
                <div class="row gy-3 mb-4">
                  <div class="col-lg-5">
                    <div class="me-lg-5">
                      <div class="d-flex">
                        <img
                          src="img/Book/popular-8.jpg"
                          class="border rounded me-3"
                          style="width: 96px; height: 96px"
                        />
                        <div class="">
                          <a href="#" class="nav-link">Blue Lock 2</a>
                          <p class="text-muted">Muneyuki Kaneshiro</p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div
                    class="col-lg-2 col-sm-6 col-6 d-flex flex-row flex-lg-column flex-xl-row text-nowrap"
                  >
                    <div class="">
                      <select style="width: 100px" class="form-select me-4">
                        <option>1</option>
                        <option>2</option>
                        <option>3</option>
                        <option>4</option>
                      </select>
                    </div>
                    <div class="">
                      <text class="h6">40.500</text> <br />
                      <small class="text-muted text-nowrap">
                        40.500 / per item
                      </small>
                    </div>
                  </div>
                  <div
                    class="col-lg col-sm-6 d-flex justify-content-sm-center justify-content-md-start justify-content-lg-center justify-content-xl-end mb-2"
                  >
                    <div class="float-md-end">
                      <a
                        href="#!"
                        class="btn btn-light border px-2 icon-hover-primary"
                        ><i class="fas fa-heart fa-lg px-1 text-secondary"></i
                      ></a>
                      <a
                        href="#"
                        class="btn btn-light border text-danger icon-hover-danger"
                      >
                        Remove</a
                      >
                    </div>
                  </div>
                </div>

                <div class="row gy-3 mb-4">
                  <div class="col-lg-5">
                    <div class="me-lg-5">
                      <div class="d-flex">
                        <img
                          src="img/Book/trend-1.jpg"
                          class="border rounded me-3"
                          style="width: 96px; height: 96px"
                        />
                        <div class="">
                          <a href="#" class="nav-link">One Piece 102</a>
                          <p class="text-muted">Eiichiro Oda</p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div
                    class="col-lg-2 col-sm-6 col-6 d-flex flex-row flex-lg-column flex-xl-row text-nowrap"
                  >
                    <div class="">
                      <select style="width: 100px" class="form-select me-4">
                        <option>1</option>
                        <option>2</option>
                        <option>3</option>
                        <option>4</option>
                      </select>
                    </div>
                    <div class="">
                      <text class="h6">79.000</text> <br />
                      <small class="text-muted text-nowrap">
                        79.000 / per item
                      </small>
                    </div>
                  </div>
                  <div
                    class="col-lg col-sm-6 d-flex justify-content-sm-center justify-content-md-start justify-content-lg-center justify-content-xl-end mb-2"
                  >
                    <div class="float-md-end">
                      <a
                        href="#!"
                        class="btn btn-light border px-2 icon-hover-primary"
                        ><i class="fas fa-heart fa-lg px-1 text-secondary"></i
                      ></a>
                      <a
                        href="#"
                        class="btn btn-light border text-danger icon-hover-danger"
                      >
                        Remove</a
                      >
                    </div>
                  </div>
                </div>

                <div class="row gy-3">
                  <div class="col-lg-5">
                    <div class="me-lg-5">
                      <div class="d-flex">
                        <img
                          src="img/Book/popular-7.jpg"
                          class="border rounded me-3"
                          style="width: 96px; height: 96px"
                        />
                        <div class="">
                          <a href="#" class="nav-link">Dr. Stone 04</a>
                          <p class="text-muted">Riichiro Inagaki</p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div
                    class="col-lg-2 col-sm-6 col-6 d-flex flex-row flex-lg-column flex-xl-row text-nowrap"
                  >
                    <div class="">
                      <select style="width: 100px" class="form-select me-4">
                        <option>1</option>
                        <option>2</option>
                        <option>3</option>
                        <option>4</option>
                      </select>
                    </div>
                    <div class="">
                      <text class="h6">36.000</text> <br />
                      <small class="text-muted text-nowrap">
                        36.000 / per item
                      </small>
                    </div>
                  </div>
                  <div
                    class="col-lg col-sm-6 d-flex justify-content-sm-center justify-content-md-start justify-content-lg-center justify-content-xl-end mb-2"
                  >
                    <div class="float-md-end">
                      <a
                        href="#!"
                        class="btn btn-light border px-2 icon-hover-primary"
                        ><i class="fas fa-heart fa-lg px-1 text-secondary"></i
                      ></a>
                      <a
                        href="#"
                        class="btn btn-light border text-danger icon-hover-danger"
                      >
                        Remove</a
                      >
                    </div>
                  </div>
                </div>
              </div>

              <div class="border-top pt-4 mx-4 mb-4">
                <p>
                  <i class="fas fa-truck text-muted fa-lg"></i> Free Delivery
                  within 1-2 weeks
                </p>
                <p class="text-muted">
                  Anda akan mendapatkan voucher gretong setiap 2 minggu sekali
                  dengan syarat anda harus melakukan pembelian lebih dari
                  100.000
                </p>
              </div>
            </div>
          </div>
          <!-- cart -->
          <!-- summary -->
          <div class="col-lg-3">
            <div class="card mb-3 border shadow-0">
              <div class="card-body">
                <form>
                  <div class="form-group">
                    <label class="form-label">Masukan Voucher</label>
                    <div class="input-group">
                      <input
                        type="text"
                        class="form-control border"
                        name=""
                        placeholder="Kode Voucher"
                      />
                      <button class="btn btn-light border">Pakai</button>
                    </div>
                  </div>
                </form>
              </div>
            </div>
            <div class="card shadow-0 border">
              <div class="card-body">
                <div class="d-flex justify-content-between">
                  <p class="mb-2">Blue Lock 2:</p>
                  <p class="mb-2">40.500</p>
                </div>
                <div class="d-flex justify-content-between">
                  <p class="mb-2">One Piece 102:</p>
                  <p class="mb-2">79.000</p>
                </div>
                <div class="d-flex justify-content-between">
                  <p class="mb-2">Dr. Stone 04:</p>
                  <p class="mb-2">36.000</p>
                </div>
                <div class="d-flex justify-content-between">
                  <p class="mb-2">Total :</p>
                  <p class="mb-2">155.500</p>
                </div>
                <div class="d-flex justify-content-between">
                  <p class="mb-2">Discount:</p>
                  <p class="mb-2 text-success">-10.000</p>
                </div>
                <div class="d-flex justify-content-between">
                  <p class="mb-2">Admin:</p>
                  <p class="mb-2">4.500</p>
                </div>
                <hr />
                <div class="d-flex justify-content-between">
                  <p class="mb-2">Total Bayar:</p>
                  <p class="mb-2 fw-bold">150.000</p>
                </div>

                <div class="mt-3">
                  <a href="chekout.html" class="btn btn-success w-100 shadow-0 mb-2">
                    CheckOut
                  </a>
                  <a href="detail.html" class="btn btn-light w-100 border mt-2">
                    Kembali
                  </a>
                </div>
              </div>
            </div>
          </div>
          <!-- summary -->
        </div>
      </div>
    </section>
    <!-- cart + summary -->
    <section>
      <div class="container my-5">
        <header class="mb-4">
          <h3>Barang Rekomendasi</h3>
        </header>

        <div class="row">
          <div class="col-lg-3 col-md-6 col-sm-6">
            <div class="card px-4 border shadow-0 mb-4 mb-lg-0">
              <div class="mask px-2" style="height: 50px">
                <div class="d-flex justify-content-between">
                  <h6>
                    <span class="badge bg-danger pt-1 mt-3 ms-2">New</span>
                  </h6>
                  <a href="#"
                    ><i
                      class="fas fa-heart text-primary fa-lg float-end pt-3 m-2"
                    ></i
                  ></a>
                </div>
              </div>
              <a href="#" class="">
                <img
                  src="img/Book/popular-6.jpg"
                  class="card-img-top rounded-2"
                />
              </a>
              <div class="card-body d-flex flex-column pt-3 border-top">
                <a href="#" class="nav-link">Teka Teki Rumah Aneh</a>
                <div class="price-wrap mb-2">
                  <strong class="">38.500</strong>
                  <del class="">45.000<del>
                </div>
                <div
                  class="card-footer d-flex align-items-end pt-3 px-0 pb-0 mt-auto"
                >
                  <a href="#" class="btn btn-outline-primary w-100"
                    >Masukan Keranjang</a
                  >
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 col-sm-6">
            <div class="card px-4 border shadow-0 mb-4 mb-lg-0">
              <div class="mask px-2" style="height: 50px">
                
                <a href="#"
                  ><i
                    class="fas fa-heart text-primary fa-lg float-end pt-3 m-2"
                  ></i
                ></a>
              </div>
              <a href="#" class="">
                <img
                  src="img/Book/popular-3.jpg"
                  class="card-img-top rounded-2"
                />
              </a>
              <div class="card-body d-flex flex-column pt-3 border-top">
                <a href="#" class="nav-link">Orang Keren Tidak Meneng... </a>
                <div class="price-wrap mb-2">
                  <strong class="">56.000</strong>
                </div>
                <div
                  class="card-footer d-flex align-items-end pt-3 px-0 pb-0 mt-auto"
                >
                  <a href="#" class="btn btn-outline-primary w-100"
                    >Masukan Keranjang</a
                  >
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 col-sm-6">
            <div class="card px-4 border shadow-0">
              <div class="mask px-2" style="height: 50px">
                <a href="#"
                  ><i
                    class="fas fa-heart text-primary fa-lg float-end pt-3 m-2"
                  ></i
                ></a>
              </div>
              <a href="#" class="">
                <img
                  src="img/Book/trend-3.jpg"
                  class="card-img-top rounded-2"
                />
              </a>
              <div class="card-body d-flex flex-column pt-3 border-top">
                <a href="#" class="nav-link">Dilan: Dia Adalah Dilanku ...</a>
                <div class="price-wrap mb-2">
                  <strong class="">84.000</strong>
                </div>
                <div
                  class="card-footer d-flex align-items-end pt-3 px-0 pb-0 mt-auto"
                >
                  <a href="#" class="btn btn-outline-primary w-100"
                    >Masukan Keranjang</a
                  >
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 col-sm-6">
            <div class="card px-4 border shadow-0">
              <div class="mask px-2" style="height: 50px">
                <a href="#"
                  ><i
                    class="fas fa-heart text-primary fa-lg float-end pt-3 m-2"
                  ></i
                ></a>
              </div>
              <a href="#" class="">
                <img
                  src="img/Book/trend-4.jpg"
                  class="card-img-top rounded-2"
                />
              </a>
              <div class="card-body d-flex flex-column pt-3 border-top">
                <a href="#" class="nav-link"
                  >Hujan
                </a>
                <div class="price-wrap mb-2">
                  <strong class="">113.000</strong>
                </div>
                <div
                  class="card-footer d-flex align-items-end pt-3 px-0 pb-0 mt-auto"
                >
                  <a href="#" class="btn btn-outline-primary w-100"
                    >Masukan Keranjang</a
                  >
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Recommended -->

    <!-- Footer -->
    <footer class="text-center text-lg-start bg-light text-muted">
      <!-- Section: Social media -->
      
            <!-- Left -->

            <!-- Right -->
            
      <!-- Section: Social media -->

      <!-- Section: Links  -->
      <footer class="text-center text-lg-start text-muted bg-primary mt-3">
        <!-- Section: Links  -->
        <section class="">
          <div class="container text-center text-md-start pt-4 pb-4">
            <!-- Grid row -->
            <div class="row mt-3">
              <!-- Grid column -->
              <div class="col-12 col-lg-3 col-sm-12 mb-2">
                <!-- Content -->
                <a href="home.html" target="_blank" class="text-white h2">
                  <img src="img/STORELOGO.png" alt=""> <br>
                  BookTak Store
                </a>
                <p class="mt-1 text-white">
                  © 2023 Copyright: baihaqialfan5@gmail.com
                </p>
              </div>
              <!-- Grid column -->
              <div class="col-6 col-sm-4 col-lg-2">
                <!-- Links -->
                <h6 class="text-uppercase text-white fw-bold mb-2"></h6>
                <ul class="list-unstyled mb-4">
                  <li><a class="text-white-50" href="#"></a></li>
                  <li><a class="text-white-50" href="#"></a></li>
                  <li><a class="text-white-50" href="#"></a></li>
                  <li><a class="text-white-50" href="#"></a></li>
                </ul>
              </div>
              <!-- Grid column -->
  
              <!-- Grid column -->
              <div class="col-6 col-sm-4 col-lg-2">
                <!-- Links -->
                <h6 class="text-uppercase text-white fw-bold mb-2">
                  
                </h6>
                <ul class="list-unstyled mb-4">
                  <li><a class="text-white-50" href="#"></a></li>
                  <li><a class="text-white-50" href="#"></a></li>
                  <li><a class="text-white-50" href="#"></a></li>
                  <li><a class="text-white-50" href="#"></a></li>
                </ul>
              </div>
              <!-- Grid column -->
  
              <!-- Grid column -->
              <div class="col-6 col-sm-4 col-lg-2">
                <!-- Links -->
                <h6 class="text-uppercase text-white fw-bold mb-2"></h6>
                <ul class="list-unstyled mb-4">
                  <li><a class="text-white-50" href="#"></a></li>
                  <li><a class="text-white-50" href="#"></a></li>
                  <li><a class="text-white-50" href="#"></a></li>
                  <li><a class="text-white-50" href="#"></a></li>
                </ul>
              </div>
              <!-- Grid column -->

              <div class="col-12 col-sm-12 col-lg-3">
                <!-- Links -->
                <h6 class="text-uppercase text-white fw-bold mb-2"><br>Bergabung</h6>
                <p class="text-white">
                  Untuk Mendapatkan Info Terbaru Dari Kamu
                </p>
                <div class="input-group mb-3">
                  <input
                    type="email"
                    class="form-control border"
                    placeholder="Email"
                    aria-label="Email"
                    aria-describedby="button-addon2"
                  />
                  <button
                    class="btn btn-light border shadow-0"
                    type="button"
                    id="button-addon2"
                    data-mdb-ripple-color="dark"
                  >
                    Join
                  </button>
                </div>
              </div>
              <!-- Grid column -->
            </div>
            <!-- Grid row -->
          </div>
        </section>
        <!-- Section: Links  -->
  
        <div class="">
          <div class="container">
            <div class="d-flex justify-content-between py-4 border-top">
              <!--- payment --->
              <div>
                <i class="fab fa-lg fa-cc-visa text-white"></i>
                <i class="fab fa-lg fa-cc-amex text-white"></i>
                <i class="fab fa-lg fa-cc-mastercard text-white"></i>
                <i class="fab fa-lg fa-cc-paypal text-white"></i>
              </div>
              <!--- payment --->
  
              <!--- language selector --->
              <div class="dropdown dropup">
                <a
                  class="dropdown-toggle text-white"
                  href="#"
                  id="Dropdown"
                  role="button"
                  data-mdb-toggle="dropdown"
                  aria-expanded="false"
                >
                  <i class="flag-indonesia flag"></i>Indonesia
                </a>
  
                <ul
                  class="dropdown-menu dropdown-menu-end"
                  aria-labelledby="Dropdown"
                >
                  <li>
                    <a class="dropdown-item" href="#"
                      ><i class="flag-indonesia flag"></i>Indonesia
                      <i class="fa fa-check text-success ms-2"></i
                    ></a>
                  </li>
                  <li><hr class="dropdown-divider" /></li>
                  <li>
                    <a class="dropdown-item" href="#"
                      ><i class="flag-united-kingdom flag"></i>English</a
                    >
                  </li>
                  <li>
                    <a class="dropdown-item" href="#"
                      ><i class="flag-china flag"></i>中文</a
                    >
                  </li>
                  <li>
                    <a class="dropdown-item" href="#"
                      ><i class="flag-japan flag"></i>日本語</a
                    >
                  </li>
                  <li>
                    <a class="dropdown-item" href="#"
                      ><i class="flag-germany flag"></i>Deutsch</a
                    >
                  </li>
                  <li>
                    <a class="dropdown-item" href="#"
                      ><i class="flag-france flag"></i>Français</a
                    >
                  </li>
                  <li>
                    <a class="dropdown-item" href="#"
                      ><i class="flag-spain flag"></i>Español</a
                    >
                  </li>
                  <li>
                    <a class="dropdown-item" href="#"
                      ><i class="flag-russia flag"></i>Русский</a
                    >
                  </li>
                  <li>
                    <a class="dropdown-item" href="#"
                      ><i class="flag-portugal flag"></i>Português</a
                    >
                  </li>
                </ul>
              </div>
              <!--- language selector --->
            </div>
          </div>
        </div>
      </footer>
    <!-- Footer -->
    <!-- End your project here-->

    <!-- MDB -->
    <script type="text/javascript" src="js/mdb.min.js"></script>
    <!-- Custom scripts -->
    <script type="text/javascript"></script>
  </body>
</html>
